Subject: RE: deprecated source addresses

From: Richard Draves <[email-masked]>
Date: Sun, 17 Oct 1999 23:09:23 -0700

> One could also envision that rule 1 and 2 find the an address of the 
> same or larger scope but preferring a scope "closer" to the scope
> of the destination (i.e. searching through increasing scope values).
> Similarly, rule 3 and 4 could search through decreasing scope values.

That's not quite what the draft says. Here's a difference: suppose the
destination address is site-local, and you are choosing between A -
deprecated site-local source, and B - non-deprecated global source. Then the
01 draft says to choose B over A.

Rich
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Erik Nordmark <[email-masked]>
Date: Mon, 18 Oct 1999 10:23:46 -0700 (PDT)

> 01 draft says to choose B over A.

Sure. But I meant within one of the rules (1 through 4).

For instance, when sending to a global address if the choice is a deprecated
site-local and a deprecated link-local  use the site-local since it is
"closer" in scope.
Likewise, when sending to a link-local address and the choice is a preferred
site-local and a preferred global, choice the site-local since it is "closer".

   Erik

---

From: "Angelica Chavez (Angie)" <[email-masked]>
Date: Mon, 18 Oct 1999 11:10:49 -0700 (PDT)

Hello ipng list,

I was just wondering how I can get off of this mailing list.
My email account has a very small quota of disk space and my mailbox seems
to get full pretty quickly (due to all of my ipng messages). 
Can anyone help me?

Thanks,
Angie Chavez
Cal Poly Student